@import url('../components/image-nivo-slider/style.css');
body {
  color: #444;
  background-image: url("../images/backgrounds/bg-lightl-890.jpg");
}
a {
  color: #216F60;
}
a:hover {
  color: #AFB332;
}
div.widget a {
  text-decoration: none;
}
div.widget a:hover {
  text-decoration: underline;
}
a.curent-page-cat {
  font-weight: bold;
}
h1 {
  color: #194E44;
  font-size: 34px;
  font-family: Cuprum, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
h1 a {
  color: #194E44;
  text-decoration: none;
  -webkit-transition: color 0.3s 0s ease;
  -moz-transition: color 0.3s 0s ease;
  -ms-transition: color 0.3s 0s ease;
  -o-transition: color 0.3s 0s ease;
  transition: color 0.3s 0s ease;
}
h1 a:hover {
  color: #AFB332;
}
h2 a {
  text-decoration: none;
}
h3 {
  font-weight: normal;
}
h3 a {
  text-decoration: none;
}
h4 a {
  text-decoration: none;
}
blockquote {
  color: #8D1616;
  border-left-color: #8D1616;
}
div.page_only li {
  margin-top: 3px;
  margin-bottom: 4px;
}
img {
  max-width: 100%;
  height: auto;
}
div.main {
  margin: 0 auto;
  width: 100%;
  max-width: 1140px;
}
div.content {
  width: 70.571428571429%;
  float: left;
}
div.content div.content-wrap {
  margin: 30px 20px 0px 0px;
}
div.sidebar1 {
  width: 26.428571428571%;
  float: right;
}
div.sidebar1 div.sidebar1-wrap {
  margin: 30px 0 0 0;
}
div.footer div.footer-wrap {
  margin: 0 auto;
  width: 100%;
  max-width: 1140px;
}
body.no-sidebar div.main {
  max-width: 1140px;
}
body.no-sidebar div.content {
  width: 100%;
  float: none;
  margin: 0;
}
body.no-sidebar div.content div.content-wrap {
  margin: 0;
  padding: 20px 0;
}
body.no-sidebar div.footer div.footer-wrap {
  max-width: 1140px;
}
body.two-sidebars div.main {
  max-width: 1140px;
}
body.two-sidebars div.content {
  width: 60%;
}
body.two-sidebars div.sidebar1 {
  width: 20%;
  float: left;
}
body.two-sidebars div.sidebar2 {
  width: 20%;
  float: left;
}
body.two-sidebars div.footer div.footer-wrap {
  max-width: 1140px;
}
body.two-lr-sidebars div.main {
  max-width: 1140px;
}
body.two-lr-sidebars div.content {
  width: 60%;
  margin-left: 20%;
}
body.two-lr-sidebars div.content div.content-wrap {
  padding: 0;
}
body.two-lr-sidebars div.sidebar1 {
  width: 20%;
  float: left;
  margin-left: -80%;
}
body.two-lr-sidebars div.sidebar2 {
  width: 20%;
  float: left;
}
body.two-lr-sidebars div.footer div.footer-wrap {
  max-width: 1140px;
}
body.left-sidebar div.content {
  float: right;
}
body.left-sidebar div.sidebar1 {
  float: left;
}
body.home-other div.content {
  float: left;
  margin-left: 5%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 58%;
}
body.home-other div.content:first-of-type {
  margin-left: 0;
}
body.home-other div.home-other-col {
  float: left;
  margin-left: 5%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 37%;
}
body.home-other div.home-other-col:first-of-type {
  margin-left: 0;
}
select.tinynav {
  display: none;
}
div.MainMenu {
  height: 60px;
}
div.MainMenu > div.wrap {
  padding: 15px 0;
  border-top: 1px #8EB2AB dotted;
  border-bottom: 1px #8EB2AB dotted;
}
div.MainMenu ul.menu > li {
  height: 20px;
  line-height: 20px;
}
div.MainMenu ul.menu > li > a {
  font-size: 18px;
  font-family: Cuprum, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
  padding: 0 20px 0 0;
  margin: 0 0 0 20px;
  -webkit-transition: color 0.3s 0s ease;
  -moz-transition: color 0.3s 0s ease;
  -ms-transition: color 0.3s 0s ease;
  -o-transition: color 0.3s 0s ease;
  transition: color 0.3s 0s ease;
  text-transform: uppercase;
  color: #194E44;
  border-right: 1px #D4D4D4 dotted;
}
div.MainMenu ul.menu > li.last > a {
  border: none;
}
div.MainMenu ul.menu > li.selected > a,
div.MainMenu ul.menu > li > a:hover {
  background-color: transparent;
  color: #AFB332;
}
div.MainMenu ul.menu li.first a {
  padding-left: 0;
}
div.MainMenu ul.menu li.group > a span {
  background: url("../images/bullets/menu-down-gray.png") no-repeat right center;
  padding-right: 20px;
}
div.MainMenu ul.menu li.group > a span:hover {
  background: url("../images/bullets/menu-down-gray.png") no-repeat right center;
}
div.MainMenu ul.menu li.group ul {
  -o-box-shadow: 0px 3px 3px rgba(0,0,0,0.4);
  -webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.4);
  -moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.4);
  box-shadow: 0px 3px 3px rgba(0,0,0,0.4);
  background-color: #333;
  margin: 15px 0 0 20px;
}
div.MainMenu ul.menu li.group ul ul {
  margin-left: 0;
}
div.MainMenu ul.menu li.group ul li.group > a span {
  background: url("../images/bullets/menu-down-right.png") no-repeat right center;
}
div.MainMenu ul.menu li.group ul li > a {
  font-size: 14px;
  color: #ccc;
  border-top: #333 1px solid;
}
div.MainMenu ul.menu li.group ul li > a:hover {
  background-color: #AFB332;
  color: #194E44;
}
div.MainMenu ul.menu li.group ul li.divider {
  background-color: #444;
}
div.MainMenu select.tinynav {
  width: 100%;
  height: 30px;
}
.message {
  margin: 0 0 10px 0;
  padding: 15px 10px 15px 70px;
  min-height: 32px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  background: #E9E9E9;
  color: #505050;
  font-weight: bold;
}
.message.ok {
  background: #58B158 url("../images/icons/ok.png") no-repeat 15px center;
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  filter: dropshadow(color=rgba(0,0,0,0.25), offx=, offy=);
}
.message.ok.small {
  background-image: url("../images/icons/small/ok.png");
}
.message.note {
  background: #44AAC8 url("../images/icons/note.png") no-repeat 15px center;
  color: #111;
}
.message.note.small {
  background-image: url("../images/icons/small/note.png");
}
.message.alert {
  background: #F89406 url("../images/icons/alert.png") no-repeat 15px center;
  color: #fff;
}
.message.alert.small {
  background-image: url("../images/icons/small/alert.png");
}
.message.idea {
  background: #FAF6AC url("../images/icons/idea.png") no-repeat 15px center;
  color: #111;
}
.message.idea.small {
  background-image: url("../images/icons/small/idea.png");
}
.message.error {
  background: #D64B45 url("../images/icons/error.png") no-repeat 15px center;
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  filter: dropshadow(color=rgba(0,0,0,0.25), offx=, offy=);
}
.message.error.small {
  background-image: url("../images/icons/small/error.png");
}
.message.about {
  background: #EAEAEA url("../images/icons/about.png") no-repeat 15px center;
  color: #111;
}
.message.about.small {
  background-image: url("../images/icons/small/about.png");
}
.message.mail {
  background: #EAEAEA url("../images/icons/mail.png") no-repeat 15px center;
  color: #111;
}
.message.mail.small {
  background-image: url("../images/icons/small/mail.png");
}
.message.home {
  background: #EAEAEA url("../images/icons/home.png") no-repeat 15px center;
  color: #111;
}
.message.home.small {
  background-image: url("../images/icons/small/home.png");
}
.message.question {
  background: #EAEAEA url("../images/icons/question.png") no-repeat 15px center;
  color: #111;
}
.message.question.small {
  background-image: url("../images/icons/small/question.png");
}
.message.noicon {
  background-image: none;
  padding: 10px;
  min-height: 0;
}
.message.small {
  min-height: 20px;
  padding: 7px 10px 7px 50px;
  background-position: 10px center;
  background-repeat: no-repeat;
}
span.label {
  background-color: #999;
  color: #fff;
  display: inline-block;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  filter: dropshadow(color=rgba(0,0,0,0.25), offx=, offy=);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  padding: 0 5px;
}
span.label.default {
  background-color: #999;
  color: #fff;
}
span.label.success {
  background-color: #468847;
  color: #fff;
}
span.label.warning {
  background-color: #F89406;
  color: #fff;
}
span.label.important {
  background-color: #B94A48;
  color: #fff;
}
span.label.info {
  background-color: #3A87AD;
  color: #fff;
}
span.label.inverse {
  background-color: #333;
  color: #fff;
}
div.columns {
  margin-right: -30px;
}
div.columns div.column-content {
  overflow: hidden;
  margin-right: 30px;
  margin-bottom: 20px;
}
div.box {
  display: table;
  width: 100%;
  border-collapse: collapse;
}
div.box div.row {
  display: table-row;
}
div.box div.row div.cell {
  display: table-cell;
  vertical-align: top;
}
div.onerow .col {
  float: left;
  margin-left: 3%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
div.onerow .col img.thumb {
  width: 100%;
}
div.onerow .col:first-of-type {
  margin-left: 0;
}
div.onerow .w1-1 {
  width: 100%;
}
div.onerow .w1-2 {
  width: 48.5%;
}
div.onerow .w1-3 {
  width: 31.333333333333%;
}
div.onerow .w2-3 {
  width: 65.666666666667%;
}
div.onerow .w1-4 {
  width: 22.75%;
}
div.onerow .w2-4 {
  width: 48.5%;
}
div.onerow .w3-4 {
  width: 74.25%;
}
div.onerow .w1-5 {
  width: 17.6%;
}
div.onerow .w2-5 {
  width: 38.2%;
}
div.onerow .w3-5 {
  width: 58.8%;
}
div.onerow .w4-5 {
  width: 79.4%;
}
div.onerow .w1-6 {
  width: 14.166666666667%;
}
div.onerow .w2-6 {
  width: 31.333333333333%;
}
div.onerow .w3-6 {
  width: 48.5%;
}
div.onerow .w4-6 {
  width: 65.666666666667%;
}
div.onerow .w5-6 {
  width: 82.833333333333%;
}
div.onerow .w1-7 {
  width: 11.714285714286%;
}
div.onerow .w2-7 {
  width: 26.428571428571%;
}
div.onerow .w3-7 {
  width: 41.142857142857%;
}
div.onerow .w4-7 {
  width: 55.857142857143%;
}
div.onerow .w5-7 {
  width: 70.571428571429%;
}
div.onerow .w6-7 {
  width: 85.285714285714%;
}
div.onerow .w1-8 {
  width: 9.875%;
}
div.onerow .w2-8 {
  width: 22.75%;
}
div.onerow .w3-8 {
  width: 35.625%;
}
div.onerow .w4-8 {
  width: 48.5%;
}
div.onerow .w5-8 {
  width: 61.375%;
}
div.onerow .w6-8 {
  width: 74.25%;
}
div.onerow .w7-8 {
  width: 87.125%;
}
div.cell.home-cell {
  width: 50%;
  padding: 15px;
}
div.cell.home-cell.cell_1 {
  padding-left: 0;
}
div.cell.home-cell.cell_2 {
  padding-right: 0;
}
div.page_only h2.page_title {
  font-family: Cuprum, "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 20px 0 10px 0;
}
div.type_page div.page_only {
  margin-bottom: 20px;
  padding-bottom: 10px;
}
div.type_page_comments {
  background-color: #fff;
  padding: 5px 0px 5px 0px;
  border: none;
}
div.page_other_pages_header,
div.page_comments_count,
div.leave_a_comment {
  background-color: #ddd;
  padding: 5px 10px;
  margin: 10px 0;
}
div.page_other_pages {
  padding: 0;
  margin: 20px 0 0 0;
}
div.sitemap ul {
  list-style-type: none;
}
div.sitemap ul ul {
  list-style-type: circle;
}
div.next-prev-page {
  padding: 0 0 30px 0;
}
div.widget div.widget_header,
div.widget h2.box {
  color: #194E44;
  font-size: 22px;
  margin-bottom: 10px;
  text-transform: uppercase;
  font-family: Cuprum, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
}
div.date-menu2 > div.wrap {
  width: 100%;
  margin: 0 auto;
  max-width: 1140px;
  border-top: 8px #216F60 solid;
  padding: 15px 0 0 0;
}
body.two-lr-sidebars div.date-menu2 > div.wrap {
  max-width: 1140px;
}
body.two-sidebars div.date-menu2 > div.wrap {
  max-width: 1140px;
}
body.no-sidebar div.date-menu2 > div.wrap {
  max-width: 1140px;
}
div.date-menu2 div.r1 {
  float: left;
  margin-left: 3%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 26.428571428571%;
  color: #858585;
  font-size: 13px;
}
div.date-menu2 div.r1:first-of-type {
  margin-left: 0;
}
div.date-menu2 div.r2 {
  float: left;
  margin-left: 3%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 70.571428571429%;
}
div.date-menu2 div.r2:first-of-type {
  margin-left: 0;
}
div.date-menu2 div.r2 div.MainMenu2 ul.menu {
  float: right;
}
div.date-menu2 div.r2 div.MainMenu2 ul.menu li {
  height: 18px;
  line-height: 18px;
  font-size: 13px;
  border-right: 1px #D5D5D5 dotted;
}
div.date-menu2 div.r2 div.MainMenu2 ul.menu li a {
  color: #858585;
}
div.date-menu2 div.r2 div.MainMenu2 ul.menu li.last {
  border: none;
}
div.footer-sidebars {
  padding-top: 30px;
}
div.footer-sidebars div.footer-sidebar1 > div.wrap {
  margin: 0 20px 0 0;
}
div.footer-sidebars div.footer-sidebar2 > div.wrap {
  margin: 0 10px;
}
div.footer-sidebars div.footer-sidebar3 > div.wrap {
  margin: 0 0 0 20px;
}
div.footer-sidebars div.footer-sidebar4 > div.wrap {
  margin: 0 0 0 20px;
}
div.footer-sidebars div.footer-sidebar5 > div.wrap {
  margin: 0 0 0 20px;
}
div.footer-copy-stat {
  color: #888;
  font-size: 12px;
}
div.footer-copy-stat a {
  color: #888;
}
div.footer-copy-stat > div.wrap {
  padding: 20px 0;
}
div.image-nivo-slider {
  width: 100%;
  margin: 0 auto 30px auto;
  max-width: 1140px;
}
body.two-lr-sidebars div.image-nivo-slider {
  max-width: 1140px;
}
body.two-sidebars div.image-nivo-slider {
  max-width: 1140px;
}
body.no-sidebar div.image-nivo-slider {
  max-width: 1140px;
}
div.logo-block > div.wrap {
  min-height: 90px;
  width: 100%;
  margin: 0 auto;
  max-width: 1140px;
  padding: 10px 0 5px 0;
}
body.two-lr-sidebars div.logo-block > div.wrap {
  max-width: 1140px;
}
body.two-sidebars div.logo-block > div.wrap {
  max-width: 1140px;
}
body.no-sidebar div.logo-block > div.wrap {
  max-width: 1140px;
}
div.logo-block div.r1 {
  float: left;
  margin-left: 5%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 58%;
  min-width: 50px;
}
div.logo-block div.r1:first-of-type {
  margin-left: 0;
}
div.logo-block div.r1 img {
  margin: 0;
}
div.logo-block div.r2 {
  float: left;
  margin-left: 5%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 37%;
}
div.logo-block div.r2:first-of-type {
  margin-left: 0;
}
div.logo-block div.r2 p {
  font-family: Cuprum, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-size: 18px;
  line-height: 1.3em;
  margin: 0 0 5px 0;
}
div.menu-only div.MainMenu > div.wrap {
  margin: 0 auto;
  width: 100%;
  max-width: 1140px;
}
div.MainMenu2 > div.wrap {
  width: 100%;
  margin: 0 auto;
  max-width: 1140px;
}
body.two-lr-sidebars div.MainMenu2 > div.wrap {
  max-width: 1140px;
}
body.two-sidebars div.MainMenu2 > div.wrap {
  max-width: 1140px;
}
body.no-sidebar div.MainMenu2 > div.wrap {
  max-width: 1140px;
}
div.MainMenu3 > div.wrap {
  width: 100%;
  margin: 0 auto;
  max-width: 1140px;
}
body.two-lr-sidebars div.MainMenu3 > div.wrap {
  max-width: 1140px;
}
body.two-sidebars div.MainMenu3 > div.wrap {
  max-width: 1140px;
}
body.no-sidebar div.MainMenu3 > div.wrap {
  max-width: 1140px;
}
div.pagination {
  color: #777;
  margin: 20px 0;
}
div.pagination a,
div.pagination strong {
  padding: 0;
  display: inline-block;
  text-align: center;
  height: 30px;
  line-height: 30px;
  width: 30px;
  color: #eee;
  background-color: #194E44;
  font-weight: normal;
}
div.pagination a {
  text-decoration: none;
  color: #eee;
  background-color: #607672;
}
div.pagination a:hover {
  color: #194E44;
  background-color: #AFB332;
}
div.pagination span {
  display: none;
}
div.tabs ul.tabs-nav {
  margin-left: 10px;
}
div.tabs ul.tabs-nav li.elem {
  margin: 0 2px 0 0;
  padding: 10px 15px;
  color: white;
  font-weight: bold;
  background-color: #aaa;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear,left top,left bottom,from(#5e5e5e),to(#aaa));
  background-image: -moz-linear-gradient(top,#5e5e5e,#aaa);
  background-image: -ms-linear-gradient(top,#5e5e5e,#aaa);
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#5e5e5e),color-stop(100%,#aaa));
  background-image: -webkit-linear-gradient(top,#5e5e5e,#aaa);
  background-image: -o-linear-gradient(top,#5e5e5e,#aaa);
  background-image: linear-gradient(top,#5e5e5e,#aaa);
  box-shadow: inset 0 -2px 5px #5e5e5e;
  -moz-box-shadow: inset 0 -2px 5px #5e5e5e;
  -webkit-box-shadow: inset 0 -2px 5px #5e5e5e;
}
div.tabs ul.tabs-nav li.elem:hover {
  background-color: #adadad;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear,left top,left bottom,from(#b2b2b2),to(#adadad));
  background-image: -moz-linear-gradient(top,#b2b2b2,#adadad);
  background-image: -ms-linear-gradient(top,#b2b2b2,#adadad);
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#b2b2b2),color-stop(100%,#adadad));
  background-image: -webkit-linear-gradient(top,#b2b2b2,#adadad);
  background-image: -o-linear-gradient(top,#b2b2b2,#adadad);
  background-image: linear-gradient(top,#b2b2b2,#adadad);
}
div.tabs ul.tabs-nav li.tabs-current {
  color: gray;
  background-color: #F2F2F2;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear,left top,left bottom,from(#efefef),to(#F2F2F2));
  background-image: -moz-linear-gradient(top,#efefef,#F2F2F2);
  background-image: -ms-linear-gradient(top,#efefef,#F2F2F2);
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#efefef),color-stop(100%,#F2F2F2));
  background-image: -webkit-linear-gradient(top,#efefef,#F2F2F2);
  background-image: -o-linear-gradient(top,#efefef,#F2F2F2);
  background-image: linear-gradient(top,#efefef,#F2F2F2);
  box-shadow: inset 0 3px 3px #a6a6a6;
  -moz-box-shadow: inset 0 3px 3px #a6a6a6;
  -webkit-box-shadow: inset 0 3px 3px #a6a6a6;
  -webkit-transition: all 0.2s 0s ease-out;
  -moz-transition: all 0.2s 0s ease-out;
  -ms-transition: all 0.2s 0s ease-out;
  -o-transition: all 0.2s 0s ease-out;
  transition: all 0.2s 0s ease-out;
}
div.tabs ul.tabs-nav li.tabs-current:hover {
  color: #343434;
  background-color: #F2F2F2;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear,left top,left bottom,from(#eaeaea),to(#F2F2F2));
  background-image: -moz-linear-gradient(top,#eaeaea,#F2F2F2);
  background-image: -ms-linear-gradient(top,#eaeaea,#F2F2F2);
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#eaeaea),color-stop(100%,#F2F2F2));
  background-image: -webkit-linear-gradient(top,#eaeaea,#F2F2F2);
  background-image: -o-linear-gradient(top,#eaeaea,#F2F2F2);
  background-image: linear-gradient(top,#eaeaea,#F2F2F2);
}
div.tabs div.tabs-box {
  background: #F2F2F2;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -o-box-shadow: 0 0 3px #a6a6a6;
  -webkit-box-shadow: 0 0 3px #a6a6a6;
  -moz-box-shadow: 0 0 3px #a6a6a6;
  box-shadow: 0 0 3px #a6a6a6;
}
h3.home-last-page {
  font-size: 22px;
  font-family: Cuprum, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
  color: #194E44;
  line-height: 1.2em;
  margin: 0 0 10px 0;
}
div.home-last-page {
  margin: 20px 0 20px 0;
}
div.home-last-page div.clear {
  margin: 30px 0 20px 0;
  border-bottom: #ccc 1px solid;
}
div.home-last-page span.cut {
  display: none;
}
div.home-last-page div.read a {
  display: inline-block;
  padding: 7px;
  margin-top: 10px;
  background-color: #194E44;
  color: #fff;
  text-decoration: none;
}
div.home-last-page div.read a:hover {
  background-color: #AFB332;
  color: #eee;
}
div.home-title-col {
  font-size: 18px;
  font-family: Cuprum, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
  color: #194E44;
}
@media (max-width: 767px) {
  div.all {
    -o-box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -o-box-shadow: none 0 3px #888;
    -webkit-box-shadow: none 0 3px #888;
    -moz-box-shadow: none 0 3px #888;
    box-shadow: none 0 3px #888;
    margin: 0;
  }
  div.all-wrap {
    width: 100%;
  }
  div.content {
    width: 100% !important;
    float: none !important;
    margin: 0;
  }
  div.content div.content-wrap {
    margin: 10px 5px !important;
    padding: 0 !important;
    border: none;
  }
  div.sidebar1 {
    width: 100% !important;
    float: none !important;
  }
  div.sidebar1 div.sidebar1-wrap {
    margin: 0;
    padding: 20px;
    background: #f0f0f0;
    border: none;
  }
  div.sidebar2 {
    width: 100% !important;
    float: none !important;
  }
  div.sidebar2 div.sidebar2-wrap {
    margin: 0;
    padding: 20px;
    background: #f0f0f0;
    border: none;
  }
  div.onerow .col {
    float: none;
    margin-left: 0;
    width: 100%;
  }
  body.two-lr-sidebars div.main {
    max-width: 100%;
  }
  body.two-lr-sidebars div.content {
    width: 100%;
    margin: 0;
  }
  body.two-lr-sidebars div.sidebar1 {
    width: 100%;
    float: none;
    margin: 0;
  }
  body.two-lr-sidebars div.sidebar1 div.sidebar1-wrap {
    margin: 15px 0 10px 0;
  }
  body.two-lr-sidebars div.sidebar2 {
    width: 100%;
    float: none;
  }
  body.two-lr-sidebars div.sidebar2 div.sidebar2-wrap {
    margin: 0;
  }
  ul.menu_responsive {
    display: none;
  }
  div.MainMenu {
    height: auto;
    margin: 10px 10px 30px 10px;
  }
  div.MainMenu > div.wrap {
    padding: 0;
    border: none 1px solid;
    border: 0;
  }
  select.tinynav {
    display: block;
    border: #ddd 1px solid;
    padding: 3px;
    height: 35px;
    color: #4F450B;
    font-size: 18px;
  }
  div.logo-block > div.wrap {
    padding: 5px 0 0 0;
  }
  div.logo-block div.r1 {
    width: 100%;
    float: none;
    margin: 0;
    padding: 10px;
  }
  div.logo-block div.r2 {
    width: 100%;
    float: none;
    margin: 0;
    padding: 10px;
  }
  div.date-menu2 div.r1 {
    width: auto;
    padding: 5px 10px;
  }
  div.date-menu2 div.r2 {
    width: auto;
    float: right;
  }
  div.date-menu2 div.r2 select.tinynav {
    float: right;
    height: 25px;
    font-size: 14px;
    padding: 0;
    border: #ddd 1px solid;
  }
  body.home-other div.home-other-col {
    float: none;
    margin: 20px 0;
    width: 100%;
  }
  div.footer-sidebars div.footer-sidebar1,
  div.footer-sidebars div.footer-sidebar2,
  div.footer-sidebars div.footer-sidebar3,
  div.footer-sidebars div.footer-sidebar4,
  div.footer-sidebars div.footer-sidebar5 {
    float: none;
    margin: 0;
    width: 100%;
    padding: 0;
  }
  div.footer-sidebars div.footer-sidebar1 > div.wrap,
  div.footer-sidebars div.footer-sidebar2 > div.wrap,
  div.footer-sidebars div.footer-sidebar3 > div.wrap,
  div.footer-sidebars div.footer-sidebar4 > div.wrap,
  div.footer-sidebars div.footer-sidebar5 > div.wrap {
    margin: 10px;
  }
  div.footer-copy-stat > div.wrap {
    padding: 10px;
  }
}
html.detect-touch ul.menu_responsive {
  display: none;
}
html.detect-touch div.MainMenu {
  height: auto;
  background-color: transparent;
}
html.detect-touch select.tinynav {
  display: block;
  border: #ddd 1px solid;
  padding: 3px;
  height: 35px;
  color: #4F450B;
  font-size: 18px;
}
html.detect-touch div.date-menu2 div.r1 {
  width: auto;
  padding: 5px 10px;
}
html.detect-touch div.date-menu2 div.r2 {
  width: auto;
  float: right;
}
html.detect-touch div.date-menu2 div.r2 select.tinynav {
  float: right;
  height: 25px;
  font-size: 14px;
  padding: 0;
  border: #ddd 1px solid;
}
